Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Impossible à me connecter sur SNCF » Le 28/06/2015, à 09:53

Isaric
Réponses : 39

merci melixgaro

isaric@antec:~$ uname -a
Linux antec 3.19.0-21-generic #21-Ubuntu SMP Sun Jun 14 18:31:11 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
isaric@antec:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 15.04
Release:	15.04
Codename:	vivid
isaric@antec:~$ 

Lié à la "Question A (réseau)" :
Y a t-il dans

/home/isaric/.config

partie que je conserve (que je recopie) lors de réinstallation, des fichiers qui sont liés à la connexion réseau ?

#1 Re : -1 »  Impossible à me connecter sur SNCF » Le 28/06/2015, à 10:30

Isaric
Réponses : 39

Merci melixgaro

melixgaro a écrit :

... Et tu as installé la version « raring » alors que ton ubuntu (celui sur la machine) est « vivid ».

en fait, j'ai fait plusieurs tests et également la version des dépôts ubuntu et oracle en vivid...

Tu as raison il me faut découper mes fils de discussion, à force de faire des essais j'ai des problèmes qui apparaissent... roll

#2 Re : -1 »  Impossible à me connecter sur SNCF » Le 29/06/2015, à 08:20

Isaric
Réponses : 39

Je viens de refaire une installation toute neuve Ubuntu-64 et j'ai toujours les mêmes problèmes roll

Pour essayer d'avancer sur mes problèmes, je découpe (enfin roll) mes questions sur plusieurs files...
Pour la question A (réseau), je voudrais créer un live USB et je pose la question là : Créer une USB live

Pour Virtualbox :  Installation Virtualbox

#3 Re : -1 »  Impossible à me connecter sur SNCF » Le 01/07/2015, à 08:33

Isaric
Réponses : 39

Aujourd'hui j'ai la connexion possible vers les sites qui ne marchaient pas.

http://www.voyages-sncf.com/
http://www.sncf.fr/
http://www.lequipe.fr
http://www.ebay.fr
http://www.commentcamarche.net

Qui sont tous liés à Akamai International https://fr.wikipedia.org/wiki/Akamai_Technologies

Qui a débloqué la situation ? Free, Akamai ou ... car je n'ai eu aucun retour !

#4 Re : -1 »  Impossible à me connecter sur SNCF » Le 01/07/2015, à 08:47

Isaric
Réponses : 39

Cela a marché une fois et de nouveau bloqué !
J'ai du passer au travers de serveurs pendant quelques secondes...

#5 Re : -1 »  Impossible à me connecter sur SNCF » Le 02/07/2015, à 16:30

Isaric
Réponses : 39

Un 3e ordinateur à été connecté sur le réseau Ethernet de la Freebox avec ubuntu (version12-04 - x86 certainement)
Des essais de connexion sans problème à 2 jours d'intervalle, pour aller sur sur SNCF (ou les autres) !

Pourquoi celui là marche-t-il et pas les 2 autres, les adresses mac des 2 autres ordinateurs habituels peuvent-il être blacklistés ?

Remarque importante, ce sont des essais ponctuels que je ne peux renouveler car le matériel n'est pas à ma disposition.

#6 Re : -1 »  Impossible à me connecter sur SNCF » Le 02/07/2015, à 17:10

Isaric
Réponses : 39
melixgaro a écrit :

salut,

tu peux me dire quelle version de Firefox tu as sur l'ordi où la connexion ne se fait pas et sur celui où ça marche ?
(dans aide -> à propos de Firefox)

dans synaptic : 38.0+build3-0ubuntu0.15.04.1

Remarque :
L'ordinateur qui marche avec ubuntu 12-04, c'est un (édit)
Netbook

#7 Re : -1 »  Impossible à me connecter sur SNCF » Le 02/07/2015, à 22:35

Isaric
Réponses : 39

Merci melixgaro
En fin compte l'ordinateur avec 2 tests qui a marché en éternet c'est un netbook en ubuntu 12-04.

isaric@antec:~$ wget "http://www.sncf.fr/" -O /dev/null
--2015-07-02 19:54:49--  http://www.sncf.fr/
Résolution de www.sncf.fr (www.sncf.fr)… 88.221.83.35, 88.221.83.40, 88.221.83.49, ...
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.35|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.40|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.49|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.50|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.48|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.41|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.43|:80… échec : Connexion terminée par expiration du délai d'attente.
Nouvel essai.

--2015-07-02 20:09:41--  (essai :  2)  http://www.sncf.fr/
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.35|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.40|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.49|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.50|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.48|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.41|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.43|:80… échec : Connexion terminée par expiration du délai d'attente.
Nouvel essai.
...
--2015-07-02 22:24:11--  (essai : 11)  http://www.sncf.fr/
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.35|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.40|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.49|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.50|:80… échec : Connexion terminée par expiration du délai d'attente.
Connexion à www.sncf.fr (www.sncf.fr)|88.221.83.48|:80…

J'ai stoppé là !

#8 -1 »  Installation Virtualbox » Le 29/06/2015, à 15:28

Isaric
Réponses : 24

Bonjour,

J'ai

:~$ uname -a
Linux antec 3.19.0-21-generic #21-Ubuntu SMP Sun Jun 14 18:31:11 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 15.04
Release:	15.04
Codename:	vivid
:~$ 

Je regarde pour installation de la version Oracle 4.3 virtualbox
Et synaptic me dit :

W: Duplicate sources.list entry http://download.virtualbox.org/virtualbox/debian/ vivid/contrib amd64 Packages (/var/lib/apt/lists/download.virtualbox.org_virtualbox_debian_dists_vivid_contrib_binary-amd64_Packages)
W: Duplicate sources.list entry http://download.virtualbox.org/virtualbox/debian/ vivid/contrib i386 Packages (/var/lib/apt/lists/download.virtualbox.org_virtualbox_debian_dists_vivid_contrib_binary-i386_Packages)

Qu'est-ce qui se passe ?

D'avance merci

#9 Re : -1 »  Installation Virtualbox » Le 29/06/2015, à 15:44

Isaric
Réponses : 24

Merci jplemoine

J'ai désinstallé la source dans synaptic avant de la réinstaller et cela semble rentrer dans l'ordre pour le téléchargement de virtualbox

#10 Re : -1 »  Installation Virtualbox » Le 29/06/2015, à 15:54

Isaric
Réponses : 24

Virtualbox autorise que le 32 bits dans les choix de versions, je rajoute donc le fichier lubuntu-15.04-desktop-i386.iso
et l'on me dit :

This kermel requires the following features not present on the CPU:
Unable to boot - please use a kermel appropriate for your CPU.

Que me manque t-il ?

D'avance merci

#11 Re : -1 »  Installation Virtualbox » Le 29/06/2015, à 16:26

Isaric
Réponses : 24
jplemoine a écrit :

Peut-être le PAE ?

Qu'entends-tu par là ?
Je regarde kernel_32bits_pae, mais je n'ai pas cela dans les dépôts ?

#12 Re : -1 »  Installation Virtualbox » Le 29/06/2015, à 19:36

Isaric
Réponses : 24

Merci jplemoine.

Cela voudrait dire que dans mon cas, c'est perdu pour installer Virtualbox

Édit...

#13 Re : -1 »  Installation Virtualbox » Le 29/06/2015, à 20:55

Isaric
Réponses : 24

C'est quoi une

jplemoine a écrit :

...VM

Aussi, je sous unity et je ne vois pas ce type de menu :

jplemoine a écrit :

...
Dans Système --> Processeur, il faut cocher Fonction avancées : Activer PAE/NX.

#14 Re : -1 »  Installation Virtualbox » Le 30/06/2015, à 08:10

Isaric
Réponses : 24
jplemoine a écrit :

Le problème c'est que l'on ne se comprends pas.
Tu as visiblement un système 15.04 dans lequel tu as installé virtualbox.
Dans virtualbox, tu as une machine virtuelle dans laquelle tu veux mettre lubuntu.
J'ai bon ?

Oui 100%, précisions mon système 15.04 - 64 bits et j'ai installé version Oracle 4.3 de virtualbox

jplemoine a écrit :

Si oui, il faut que tu regardes la configuration de ta machine virtuelle (VM) : là, il doit y a voir la case à cocher

Il n'y a pas de réglages possibles sur virtualbox roll

#15 Re : -1 »  Installation Virtualbox » Le 30/06/2015, à 09:39

Isaric
Réponses : 24

Désolé jplemoine, je ne trouve pas,de menu :
MuitiSystem.png

Merci de respecter les règles du forum, la taille des images est limitée.

#16 Re : -1 »  Installation Virtualbox » Le 30/06/2015, à 11:00

Isaric
Réponses : 24

Je me perds dans mes essais, désolé  ... effectivement
dans Virtualbox on arrive bien à lancer Lubuntu (lubuntu-15.04-desktop-i386.iso)
Virtualbox_lubuntu.png
avec l'activation de : Activer PAE/NX.

Merci de respecter les règles du forum, la taille des images est limitée.

#17 Re : -1 »  Installation Virtualbox » Le 30/06/2015, à 11:15

Isaric
Réponses : 24

Question A)
Avec Virtualbox et Lubuntu 32, si je fais une mise à jour des paquets, est-ce que je peux enregistrer ma nouvelle configuration ?
Faut-il faire un redémarrage de Lubuntu avant de quitter Lubuntu pour conserver les modifications ?

Question B)
édit, dans -->configuration-->Stockage-->Arborescence de Stockage.
Faut-il garder pour le contrôleur IDE --> le CD  ?

#18 Re : -1 »  Installation Virtualbox » Le 30/06/2015, à 13:33

Isaric
Réponses : 24

f.x0, oui et non j'ai fait plusieurs essais roll

Une fois que j'ai lancé "démarrer", je choisie essayer Lubuntu et cela le lance  smile

Que faut-il faire ensuite pour sortir de Lubuntu et y revenir plus tard ?
J'ai fermer la fenêtre de "VirtualBox" et je tombe sur "Fermer la machine virtuelle"
3 choix :

- Enregistrer l'état de la machine
- Envoyer le signal d'extinction
- Éteindre la machine

Faut-il utiliser "Enregistrer l'état de la machine" à chaque fois  (c'est ce qui me semble le plus approprié) ?
Pour
- Envoyer le signal d'extinction   - ??? rien ne se passe !
- Éteindre la machine  - le démarrage recommence au début comme sur un CD iso "neuf"


édit :
Je teste avec Virtualbox : android-x86-4.4-RC2.iso
Le tuto Comment Installer Android 4.4 KitKat Sur PC Avec Virtual Box | Tutorial 2014 donne des bonne indications lorsque comme moi, on ne sait pas trop ce que l'on fait et même sans connaître les smartphones
Quelques notes (à la volée) pour androïd :
J'ai fait les réglages en modifiant le système de pointage : tablette par souris PS/2 et décoché disquette en mettant le disque dur en première place pour l'ordre d'amorçage
Pour la partition / sda1 j'ai choisi "bootable" avant d'écrire les modification de la nouvelle partition créér
J'ai choisie format ext 3 comme sur la vidéo
J'ai répondu "no" pour le debbug (?)
Fait le Reboot... et ensuite
le Run...

#19 Re : -1 »  Installation Virtualbox » Le 01/07/2015, à 16:21

Isaric
Réponses : 24

Merci f.x0
Je me demande à quoi sert le choix pour fermer :

- Envoyer le signal d'extinction

Lorsque je clique dessus rien ne se passe.

Androïd s'installe mais pour Lubuntu, si je fais une mise à jour, à un moment donné il me dit qu'il faut rebooter pour prendre les mises à jours et si je lance le reboot je finis par me retrouver sur un écran noir ?

#20 Re : -1 »  Installation Virtualbox » Le 02/07/2015, à 09:10

Isaric
Réponses : 24

Merci f.x0

lubuntu@lubuntu:~$ sudo apt-get -s dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les NOUVEAUX paquets suivants seront installés :
  linux-headers-3.19.0-21 linux-headers-3.19.0-21-generic
  linux-image-3.19.0-21-generic linux-image-extra-3.19.0-21-generic
Les paquets suivants seront mis à jour :
  accountsservice apport apport-gtk aptdaemon aptdaemon-data ca-certificates
  cups cups-client cups-common cups-core-drivers cups-daemon cups-ppdc
  cups-server-common dnsmasq-base ecryptfs-utils firefox fuse gir1.2-gtk-3.0
  gir1.2-gudev-1.0 isc-dhcp-client isc-dhcp-common language-pack-en
  language-pack-en-base language-pack-gnome-en language-pack-gnome-en-base
  libaccountsservice0 libcups2 libcupscgi1 libcupsimage2 libcupsmime1
  libcupsppdc1 libcurl3 libcurl3-gnutls libecryptfs0 libfuse2 libglib2.0-0
  libglib2.0-bin libglib2.0-data libgtk-3-0 libgtk-3-bin libgtk-3-common
  libgudev-1.0-0 libicu52 libldap-2.4-2 liblightdm-gobject-1-0 libnm-glib-vpn1
  libnm-glib4 libnm-util2 libnuma1 libpam-systemd libpolkit-agent-1-0
  libpolkit-backend-1-0 libpolkit-gobject-1-0 libssl1.0.0 libsystemd0
  libtasn1-6 libudev1 lightdm linux-firmware linux-generic
  linux-headers-generic linux-image-generic network-manager ntfs-3g openssl
  policykit-1 python-aptdaemon python-aptdaemon.gtk3widgets python3-apport
  python3-aptdaemon python3-aptdaemon.gtk3widgets python3-aptdaemon.pkcompat
  python3-cupshelpers python3-problem-report setserial
  system-config-printer-common system-config-printer-gnome systemd
  systemd-sysv tzdata ubiquity ubiquity-frontend-gtk ubiquity-ubuntu-artwork
  udev unattended-upgrades usb-creator-common usb-creator-gtk wpasupplicant
  xserver-xorg-video-intel
89 mis à jour, 4 nouvellement installés, 0 à enlever et 0 non mis à jour.
Inst libudev1 [219-7ubuntu3] (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386]) [udev:i386 ]
Conf libudev1 (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386]) [udev:i386 ]
Inst udev [219-7ubuntu3] (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386])
Conf udev (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386])
Inst systemd-sysv [219-7ubuntu3] (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386])
Conf systemd-sysv (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386])
Inst libpam-systemd [219-7ubuntu3] (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386]) []
Inst libsystemd0 [219-7ubuntu3] (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386]) [systemd:i386 ]
Conf libsystemd0 (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386]) [systemd:i386 ]
Inst systemd [219-7ubuntu3] (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386])
Conf systemd (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386])
Inst libssl1.0.0 [1.0.1f-1ubuntu11] (1.0.1f-1ubuntu11.4 Ubuntu:15.04/vivid-security [i386])
Inst libtasn1-6 [4.2-2ubuntu1] (4.2-2ubuntu1.1 Ubuntu:15.04/vivid-security [i386])
Inst libldap-2.4-2 [2.4.31-1+nmu2ubuntu12] (2.4.31-1+nmu2ubuntu12.1 Ubuntu:15.04/vivid-security [i386])
Inst libcurl3-gnutls [7.38.0-3ubuntu2] (7.38.0-3ubuntu2.2 Ubuntu:15.04/vivid-security [i386])
Inst fuse [2.9.2-4ubuntu4] (2.9.2-4ubuntu4.15.04.1 Ubuntu:15.04/vivid-security [i386]) []
Inst libfuse2 [2.9.2-4ubuntu4] (2.9.2-4ubuntu4.15.04.1 Ubuntu:15.04/vivid-security [i386])
Inst libglib2.0-data [2.44.0-1ubuntu3] (2.44.1-1ubuntu1 Ubuntu:15.04/vivid-updates [all])
Inst libglib2.0-bin [2.44.0-1ubuntu3] (2.44.1-1ubuntu1 Ubuntu:15.04/vivid-updates [i386]) []
Inst libglib2.0-0 [2.44.0-1ubuntu3] (2.44.1-1ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Inst libicu52 [52.1-8] (52.1-8ubuntu0.1 Ubuntu:15.04/vivid-security [i386])
Inst libnuma1 [2.0.10-1ubuntu2] (2.0.10-1ubuntu2.1 Ubuntu:15.04/vivid-updates [i386])
Inst libpolkit-gobject-1-0 [0.105-8ubuntu2] (0.105-8ubuntu3 Ubuntu:15.04/vivid-updates [i386])
Conf libfuse2 (2.9.2-4ubuntu4.15.04.1 Ubuntu:15.04/vivid-security [i386])
Conf fuse (2.9.2-4ubuntu4.15.04.1 Ubuntu:15.04/vivid-security [i386])
Inst ntfs-3g [1:2014.2.15AR.3-1] (1:2014.2.15AR.3-1ubuntu0.2 Ubuntu:15.04/vivid-security [i386])
Inst libcupsppdc1 [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386]) []
Inst libcupsmime1 [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386]) []
Inst libcupsimage2 [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386]) []
Inst libcupscgi1 [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386]) []
Inst cups-core-drivers [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386]) []
Inst cups-server-common [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [all]) []
Inst cups-common [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [all]) []
Inst cups-client [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386]) []
Inst cups-ppdc [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386]) []
Inst cups-daemon [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386]) []
Inst libcups2 [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386]) [cups:i386 ]
Inst cups [2.0.2-1ubuntu3] (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386])
Inst language-pack-en [1:15.04+20150416] (1:15.04+20150615 Ubuntu:15.04/vivid-updates [all]) []
Inst language-pack-en-base [1:15.04+20150416] (1:15.04+20150615 Ubuntu:15.04/vivid-updates [all])
Inst language-pack-gnome-en [1:15.04+20150416] (1:15.04+20150615 Ubuntu:15.04/vivid-updates [all]) []
Inst language-pack-gnome-en-base [1:15.04+20150416] (1:15.04+20150615 Ubuntu:15.04/vivid-updates [all])
Inst libcurl3 [7.38.0-3ubuntu2] (7.38.0-3ubuntu2.2 Ubuntu:15.04/vivid-security [i386])
Inst libgtk-3-common [3.14.12-0ubuntu2] (3.14.13-0ubuntu1 Ubuntu:15.04/vivid-updates [all])
Inst libgtk-3-0 [3.14.12-0ubuntu2] (3.14.13-0ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Inst libgudev-1.0-0 [1:219-7ubuntu3] (1:219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386])
Inst libnm-util2 [0.9.10.0-4ubuntu15] (0.9.10.0-4ubuntu15.1 Ubuntu:15.04/vivid-security [i386])
Inst libnm-glib-vpn1 [0.9.10.0-4ubuntu15] (0.9.10.0-4ubuntu15.1 Ubuntu:15.04/vivid-security [i386])
Inst libnm-glib4 [0.9.10.0-4ubuntu15] (0.9.10.0-4ubuntu15.1 Ubuntu:15.04/vivid-security [i386])
Inst libpolkit-agent-1-0 [0.105-8ubuntu2] (0.105-8ubuntu3 Ubuntu:15.04/vivid-updates [i386])
Inst libpolkit-backend-1-0 [0.105-8ubuntu2] (0.105-8ubuntu3 Ubuntu:15.04/vivid-updates [i386])
Inst lightdm [1.14.0-0ubuntu2] (1.14.2-0ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Inst linux-image-3.19.0-21-generic (3.19.0-21.21 Ubuntu:15.04/vivid-security [i386])
Inst tzdata [2015c-1] (2015d-0ubuntu0.15.04 Ubuntu:15.04/vivid-security [all])
Conf tzdata (2015d-0ubuntu0.15.04 Ubuntu:15.04/vivid-security [all])
Inst isc-dhcp-client [4.3.1-5ubuntu2] (4.3.1-5ubuntu2.2 Ubuntu:15.04/vivid-updates [i386]) []
Inst isc-dhcp-common [4.3.1-5ubuntu2] (4.3.1-5ubuntu2.2 Ubuntu:15.04/vivid-updates [i386])
Inst accountsservice [0.6.37-1ubuntu10] (0.6.37-1ubuntu10.1 Ubuntu:15.04/vivid-updates [i386]) []
Inst libaccountsservice0 [0.6.37-1ubuntu10] (0.6.37-1ubuntu10.1 Ubuntu:15.04/vivid-updates [i386])
Inst openssl [1.0.1f-1ubuntu11] (1.0.1f-1ubuntu11.4 Ubuntu:15.04/vivid-security [i386])
Inst ca-certificates [20141019] (20141019ubuntu0.15.04.1 Ubuntu:15.04/vivid-security [all])
Inst python3-problem-report [2.17.2-0ubuntu1] (2.17.2-0ubuntu1.1 Ubuntu:15.04/vivid-security [all])
Inst python3-apport [2.17.2-0ubuntu1] (2.17.2-0ubuntu1.1 Ubuntu:15.04/vivid-security [all])
Inst apport [2.17.2-0ubuntu1] (2.17.2-0ubuntu1.1 Ubuntu:15.04/vivid-security [all])
Inst gir1.2-gtk-3.0 [3.14.12-0ubuntu2] (3.14.13-0ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Inst apport-gtk [2.17.2-0ubuntu1] (2.17.2-0ubuntu1.1 Ubuntu:15.04/vivid-security [all])
Inst dnsmasq-base [2.72-3] (2.72-3ubuntu0.1 Ubuntu:15.04/vivid-security [i386])
Inst libecryptfs0 [107-0ubuntu1] (107-0ubuntu1.1 Ubuntu:15.04/vivid-updates [i386])
Inst ecryptfs-utils [107-0ubuntu1] (107-0ubuntu1.1 Ubuntu:15.04/vivid-updates [i386])
Inst firefox [37.0+build2-0ubuntu1] (38.0+build3-0ubuntu0.15.04.1 Ubuntu:15.04/vivid-security [i386])
Inst gir1.2-gudev-1.0 [1:219-7ubuntu3] (1:219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386])
Inst libgtk-3-bin [3.14.12-0ubuntu2] (3.14.13-0ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Inst liblightdm-gobject-1-0 [1.14.0-0ubuntu2] (1.14.2-0ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Inst linux-firmware [1.143] (1.143.1 Ubuntu:15.04/vivid-updates [all])
Inst linux-image-extra-3.19.0-21-generic (3.19.0-21.21 Ubuntu:15.04/vivid-security [i386])
Inst linux-generic [3.19.0.15.14] (3.19.0.21.20 Ubuntu:15.04/vivid-security [i386]) []
Inst linux-image-generic [3.19.0.15.14] (3.19.0.21.20 Ubuntu:15.04/vivid-security [i386]) []
Inst linux-headers-3.19.0-21 (3.19.0-21.21 Ubuntu:15.04/vivid-security [all]) []
Inst linux-headers-3.19.0-21-generic (3.19.0-21.21 Ubuntu:15.04/vivid-security [i386]) []
Inst linux-headers-generic [3.19.0.15.14] (3.19.0.21.20 Ubuntu:15.04/vivid-security [i386])
Inst wpasupplicant [2.1-0ubuntu7] (2.1-0ubuntu7.2 Ubuntu:15.04/vivid-security [i386])
Inst policykit-1 [0.105-8ubuntu2] (0.105-8ubuntu3 Ubuntu:15.04/vivid-updates [i386])
Inst network-manager [0.9.10.0-4ubuntu15] (0.9.10.0-4ubuntu15.1 Ubuntu:15.04/vivid-security [i386])
Inst python3-cupshelpers [1.5.6+20150318-0ubuntu2] (1.5.6+20150318-0ubuntu2.1 Ubuntu:15.04/vivid-updates [all])
Inst system-config-printer-common [1.5.6+20150318-0ubuntu2] (1.5.6+20150318-0ubuntu2.1 Ubuntu:15.04/vivid-updates [all])
Inst aptdaemon-data [1.1.1+bzr982-0ubuntu3] (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Inst python3-aptdaemon.gtk3widgets [1.1.1+bzr982-0ubuntu3] (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all]) []
Inst aptdaemon [1.1.1+bzr982-0ubuntu3] (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all]) []
Inst python3-aptdaemon.pkcompat [1.1.1+bzr982-0ubuntu3] (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all]) []
Inst python3-aptdaemon [1.1.1+bzr982-0ubuntu3] (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Inst system-config-printer-gnome [1.5.6+20150318-0ubuntu2] (1.5.6+20150318-0ubuntu2.1 Ubuntu:15.04/vivid-updates [all])
Inst ubiquity [2.21.25] (2.21.26 Ubuntu:15.04/vivid-updates [i386]) [ubiquity-frontend-gtk:i386 ]
Inst ubiquity-frontend-gtk [2.21.25] (2.21.26 Ubuntu:15.04/vivid-updates [i386]) []
Inst ubiquity-ubuntu-artwork [2.21.25] (2.21.26 Ubuntu:15.04/vivid-updates [all])
Inst unattended-upgrades [0.83.6] (0.83.6ubuntu1 Ubuntu:15.04/vivid-security [all])
Inst usb-creator-gtk [0.2.67] (0.2.67ubuntu0.1 Ubuntu:15.04/vivid-security [i386]) []
Inst usb-creator-common [0.2.67] (0.2.67ubuntu0.1 Ubuntu:15.04/vivid-security [i386])
Inst xserver-xorg-video-intel [2:2.99.917-1~exp1ubuntu2build1] (2:2.99.917-1~exp1ubuntu2.2 Ubuntu:15.04/vivid-updates [i386])
Inst python-aptdaemon.gtk3widgets [1.1.1+bzr982-0ubuntu3] (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all]) []
Inst python-aptdaemon [1.1.1+bzr982-0ubuntu3] (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Inst setserial [2.17-48] (2.17-48ubuntu0.1 Ubuntu:15.04/vivid-updates [i386])
Conf libpam-systemd (219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386])
Conf libssl1.0.0 (1.0.1f-1ubuntu11.4 Ubuntu:15.04/vivid-security [i386])
Conf libtasn1-6 (4.2-2ubuntu1.1 Ubuntu:15.04/vivid-security [i386])
Conf libldap-2.4-2 (2.4.31-1+nmu2ubuntu12.1 Ubuntu:15.04/vivid-security [i386])
Conf libcurl3-gnutls (7.38.0-3ubuntu2.2 Ubuntu:15.04/vivid-security [i386])
Conf libglib2.0-data (2.44.1-1ubuntu1 Ubuntu:15.04/vivid-updates [all])
Conf libglib2.0-0 (2.44.1-1ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Conf libglib2.0-bin (2.44.1-1ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Conf libicu52 (52.1-8ubuntu0.1 Ubuntu:15.04/vivid-security [i386])
Conf libnuma1 (2.0.10-1ubuntu2.1 Ubuntu:15.04/vivid-updates [i386])
Conf libpolkit-gobject-1-0 (0.105-8ubuntu3 Ubuntu:15.04/vivid-updates [i386])
Conf ntfs-3g (1:2014.2.15AR.3-1ubuntu0.2 Ubuntu:15.04/vivid-security [i386])
Conf libcups2 (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386])
Conf libcupsppdc1 (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386])
Conf libcupsmime1 (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386])
Conf libcupsimage2 (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386])
Conf libcupscgi1 (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386])
Conf cups-daemon (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386])
Conf cups-core-drivers (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386])
Conf cups-server-common (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Conf cups-common (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Conf cups-client (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386])
Conf cups-ppdc (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386])
Conf cups (2.0.2-1ubuntu3.1 Ubuntu:15.04/vivid-security [i386])
Conf language-pack-en (1:15.04+20150615 Ubuntu:15.04/vivid-updates [all])
Conf language-pack-en-base (1:15.04+20150615 Ubuntu:15.04/vivid-updates [all])
Conf language-pack-gnome-en (1:15.04+20150615 Ubuntu:15.04/vivid-updates [all])
Conf language-pack-gnome-en-base (1:15.04+20150615 Ubuntu:15.04/vivid-updates [all])
Conf libcurl3 (7.38.0-3ubuntu2.2 Ubuntu:15.04/vivid-security [i386])
Conf libgtk-3-common (3.14.13-0ubuntu1 Ubuntu:15.04/vivid-updates [all])
Conf libgtk-3-0 (3.14.13-0ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Conf libgudev-1.0-0 (1:219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386])
Conf libnm-util2 (0.9.10.0-4ubuntu15.1 Ubuntu:15.04/vivid-security [i386])
Conf libnm-glib-vpn1 (0.9.10.0-4ubuntu15.1 Ubuntu:15.04/vivid-security [i386])
Conf libnm-glib4 (0.9.10.0-4ubuntu15.1 Ubuntu:15.04/vivid-security [i386])
Conf libpolkit-agent-1-0 (0.105-8ubuntu3 Ubuntu:15.04/vivid-updates [i386])
Conf libpolkit-backend-1-0 (0.105-8ubuntu3 Ubuntu:15.04/vivid-updates [i386])
Conf lightdm (1.14.2-0ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Conf linux-image-3.19.0-21-generic (3.19.0-21.21 Ubuntu:15.04/vivid-security [i386])
Conf isc-dhcp-common (4.3.1-5ubuntu2.2 Ubuntu:15.04/vivid-updates [i386])
Conf isc-dhcp-client (4.3.1-5ubuntu2.2 Ubuntu:15.04/vivid-updates [i386])
Conf libaccountsservice0 (0.6.37-1ubuntu10.1 Ubuntu:15.04/vivid-updates [i386])
Conf accountsservice (0.6.37-1ubuntu10.1 Ubuntu:15.04/vivid-updates [i386])
Conf openssl (1.0.1f-1ubuntu11.4 Ubuntu:15.04/vivid-security [i386])
Conf ca-certificates (20141019ubuntu0.15.04.1 Ubuntu:15.04/vivid-security [all])
Conf python3-problem-report (2.17.2-0ubuntu1.1 Ubuntu:15.04/vivid-security [all])
Conf python3-apport (2.17.2-0ubuntu1.1 Ubuntu:15.04/vivid-security [all])
Conf apport (2.17.2-0ubuntu1.1 Ubuntu:15.04/vivid-security [all])
Conf gir1.2-gtk-3.0 (3.14.13-0ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Conf apport-gtk (2.17.2-0ubuntu1.1 Ubuntu:15.04/vivid-security [all])
Conf dnsmasq-base (2.72-3ubuntu0.1 Ubuntu:15.04/vivid-security [i386])
Conf libecryptfs0 (107-0ubuntu1.1 Ubuntu:15.04/vivid-updates [i386])
Conf ecryptfs-utils (107-0ubuntu1.1 Ubuntu:15.04/vivid-updates [i386])
Conf firefox (38.0+build3-0ubuntu0.15.04.1 Ubuntu:15.04/vivid-security [i386])
Conf gir1.2-gudev-1.0 (1:219-7ubuntu6 Ubuntu:15.04/vivid-updates [i386])
Conf libgtk-3-bin (3.14.13-0ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Conf liblightdm-gobject-1-0 (1.14.2-0ubuntu1 Ubuntu:15.04/vivid-updates [i386])
Conf linux-firmware (1.143.1 Ubuntu:15.04/vivid-updates [all])
Conf linux-image-extra-3.19.0-21-generic (3.19.0-21.21 Ubuntu:15.04/vivid-security [i386])
Conf linux-image-generic (3.19.0.21.20 Ubuntu:15.04/vivid-security [i386])
Conf linux-headers-3.19.0-21 (3.19.0-21.21 Ubuntu:15.04/vivid-security [all])
Conf linux-headers-3.19.0-21-generic (3.19.0-21.21 Ubuntu:15.04/vivid-security [i386])
Conf linux-headers-generic (3.19.0.21.20 Ubuntu:15.04/vivid-security [i386])
Conf linux-generic (3.19.0.21.20 Ubuntu:15.04/vivid-security [i386])
Conf wpasupplicant (2.1-0ubuntu7.2 Ubuntu:15.04/vivid-security [i386])
Conf policykit-1 (0.105-8ubuntu3 Ubuntu:15.04/vivid-updates [i386])
Conf network-manager (0.9.10.0-4ubuntu15.1 Ubuntu:15.04/vivid-security [i386])
Conf python3-cupshelpers (1.5.6+20150318-0ubuntu2.1 Ubuntu:15.04/vivid-updates [all])
Conf system-config-printer-common (1.5.6+20150318-0ubuntu2.1 Ubuntu:15.04/vivid-updates [all])
Conf aptdaemon-data (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Conf python3-aptdaemon (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Conf python3-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Conf aptdaemon (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Conf python3-aptdaemon.pkcompat (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Conf system-config-printer-gnome (1.5.6+20150318-0ubuntu2.1 Ubuntu:15.04/vivid-updates [all])
Conf ubiquity-ubuntu-artwork (2.21.26 Ubuntu:15.04/vivid-updates [all])
Conf ubiquity (2.21.26 Ubuntu:15.04/vivid-updates [i386])
Conf ubiquity-frontend-gtk (2.21.26 Ubuntu:15.04/vivid-updates [i386])
Conf unattended-upgrades (0.83.6ubuntu1 Ubuntu:15.04/vivid-security [all])
Conf usb-creator-common (0.2.67ubuntu0.1 Ubuntu:15.04/vivid-security [i386])
Conf usb-creator-gtk (0.2.67ubuntu0.1 Ubuntu:15.04/vivid-security [i386])
Conf xserver-xorg-video-intel (2:2.99.917-1~exp1ubuntu2.2 Ubuntu:15.04/vivid-updates [i386])
Conf python-aptdaemon (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Conf python-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu3.1 Ubuntu:15.04/vivid-security [all])
Conf setserial (2.17-48ubuntu0.1 Ubuntu:15.04/vivid-updates [i386])
lubuntu@lubuntu:~$ 

Remarque on ne peux pas faire un copier/coller de OS Virtualbox à mon OS ubuntu installé sur l'ordinateur

#21 Re : -1 »  Problème réseau filaire (LAN / Ethernet) Intel NUC DC3217IYE Fritzbox » Le 30/06/2015, à 14:58

Isaric
Réponses : 4

Bonjour GIB,

Je me demande si j'ai pas le même "symptôme"/ problème de réseau.

:~$ uname -a
Linux antec 3.19.0-21-generic #21-Ubuntu SMP Sun Jun 14 18:31:11 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 15.04
Release:	15.04
Codename:	vivid
:~$ 

Je n'ai pas de carte wifi, ni aucun équipement wifi et l'option wifi de la Freebox est désactivé.

À chaque démarrage
de l'ordinateur, je dois maintenant décocher grâce au’"moniteur réseau" dans la barre en haut à droite puis cocher "Activiter le reseau". roll

Cela se reproduit presque à chaque fois. avec ma version neuve (ou le live-CD) ubuntu vivid 15.04
Il y a un deuxième ordinateur sur le réseau avec Lubuntu (version ?) qui ne rencontre pas ce problème.
Et sur mes quelques tests avec le CD lubuntu-15.04-desktop-i386.iso et je ne rencontre pas ce problème !

Est-ce Ubuntu, ma carte réseau ou la Freebox (je ne sais plus quand le problème c'est déclaré, mais je me demande quand mêm si c'est pas suite à une RAZ Freebox ???) ?

#22 Re : -1 »  Problème réseau filaire (LAN / Ethernet) Intel NUC DC3217IYE Fritzbox » Le 30/06/2015, à 16:11

Isaric
Réponses : 4

Merci GiB pour tes explications, je n'ai pas les compétences pour apporter de l'aide à ce problème.
Je serrai juste curieux de savoir si cela marche avec un live CD lubuntu-15.04-desktop-i386.iso...

#23 -1 »  Créer une USB live » Le 29/06/2015, à 08:12

Isaric
Réponses : 0

Bonjour,

J'ai regardé [Résolu] impossible de charger ldlinux.c32
car Je voudrais mettre sur "usb live" lubuntu-15.04-desktop-i386.iso

J'ai aussi ce message :

syslinux 6.03 20150318 ...copyright 1994-2014 H Peter Anvin...
Boot failed : plaise .... ldlinux.c32

J'ai essayé entre autre unetbootin, multisystem et usb-creator
Même erreur.

J'ai testé : http://sourceforge.net/projects/multisystem/
En déposant ms_lts_precise_r9.iso, sur une clé USB (formatage fat 32 avec gparted, unne fois formaté je vois le drapeau "Boot" dans Gparted) et on dit au redémarrage :

This is not bootabl disk...

pour info l'ordinateur que j'utilise est équipé de :

:~$ uname -a
Linux antec 3.19.0-21-generic #21-Ubuntu SMP Sun Jun 14 18:31:11 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 15.04
Release:	15.04
Codename:	vivid
:~$ 

Aussi l'USB n'est pas une USB 3.0


On parle sur boite-a-outils de formater l'USB en FAT32 niveau bas.
Je ne sais pas comment faire, car Gparted ne semble pas le faire ?
Il semblerai aussi que le créateur de disques de démarrage USB ne marche plus ?

D'avance merci

édits...
J'ai essayé de créer une USB live à partit d'CD live de lubuntu-15.04-desktop-i386.iso et j'ai toujours le problème de ldlinux.c32 et MuitiSystem n'a pas pu installer l'iso.

#24 Re : -1 »  [Résolu] impossible de charger ldlinux.c32 » Le 28/06/2015, à 19:13

Isaric
Réponses : 9

Je cherche à faire une clé en fat 32  bootable avec un live USB .

J'ai aussi ce message :

syslinux 6.03 ...
Boot failed : plaise .... ldlinux.c32

J'ai essayé entre autre unetbootin, multisystem...
Même erreur

:~$ uname -a
Linux antec 3.19.0-21-generic #21-Ubuntu SMP Sun Jun 14 18:31:11 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 15.04
Release:	15.04
Codename:	vivid
:~$ 

édit : je poursuis là : Créer une USB live